

fileID_a = fopen('LPC_Caliente.txt'); %cargar el archivo de texto de LPC
        filas = load ('Filas_Caliente.txt');
        columnas = 15;
        formatSpec = '%d %f';
        sizeA = [filas columnas];    
        aa = fscanf(fileID_a,formatSpec,sizeA);